[ previous ] [ next ] [ threads ]
 
 From:  Mark Wass <mark dot wass at market dash analyst dot com>
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  FreeBSD version and Broadcom Hardware Compatability
 Date:  Mon, 31 Oct 2005 11:09:54 +1000
Hi All

I was wondering if MonoWall was going to make use of a newer version of 
FreeBSD anytime soon?

I need to use a Broadcom 5721 NIC and its driver support does not appear 
in the FreeBSD 4.10 supported hardware list. (See Link Below)

http://www.freebsd.org/cgi/man.cgi?query=bge&apropos=0&sektion=4&manpath=FreeBSD+4.10-RELEASE&format=html

Does anyone have any suggestion of how I may be able to get this NIC to 
work with the current release of MonoWall?

It appears the FreeBSD 5.4-Stable support this NIC (See Link Below). Is 
there any reason why MonoWall does not use 5.4-stable?

http://www.freebsd.org/cgi/man.cgi?query=bge&apropos=0&sektion=4&manpath=FreeBSD+5.4-stable&format=html

Thanks

Mark